@font-face {
    font-family: 'DroidSerifRegular';
    src: url('/fonts/DroidSerif-Regular-webfont.eot');
    src: url('/fonts/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DroidSerif-Regular-webfont.woff') format('woff'),
         url('/fonts/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('/fonts/DroidSerif-Regular-webfont.svg#DroidSerifRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSerifItalic';
    src: url('/fonts/DroidSerif-Italic-webfont.eot');
    src: url('/fonts/DroidSerif-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DroidSerif-Italic-webfont.woff') format('woff'),
         url('/fonts/DroidSerif-Italic-webfont.ttf') format('truetype'),
         url('/fonts/DroidSerif-Italic-webfont.svg#DroidSerifItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSerifBold';
    src: url('/fonts/DroidSerif-Bold-webfont.eot');
    src: url('/fonts/DroidSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DroidSerif-Bold-webfont.woff') format('woff'),
         url('/fonts/DroidSerif-Bold-webfont.ttf') format('truetype'),
         url('/fonts/DroidSerif-Bold-webfont.svg#DroidSerifBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSerifBoldItalic';
    src: url('/fonts/DroidSerif-BoldItalic-webfont.eot');
    src: url('/fonts/DroidSerif-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DroidSerif-BoldItalic-webfont.woff') format('woff'),
         url('/fonts/DroidSerif-BoldItalic-webfont.ttf') format('truetype'),
         url('/fonts/DroidSerif-BoldItalic-webfont.svg#DroidSerifBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
    overflow-x: hidden;
    overflow-y: auto;
    overflow: auto;
}
html, body {
    height: 100%;
}

body {
    font-family: Georgia, "Times New Roman" , Times, serif;
    color:#333;
  -webkit-text-size-adjust: 100%;
}
body#school {
  color: #333;
  
  background-color: #222;
}

.contentWidth div.text a,
.puff a {
    color: #006CB2;
}

.container {
  min-height: 100%;
  padding-top: 1px;
  position: relative;
  margin-top: -1px;
}
body.blackBG .container {
  min-height: 99%;
  padding-top: 1%;
  position: relative;  
}
#school .container.subpage {
  min-height: 0;
  padding-top: 0;
  background-color: #fff;
}

table#paddedTable td {
    padding: 0 5px 5px 0;   
}

.contentWidth div.text a:hover,
.puff a:hover {
    color: #0099FF;
}
.color0 h1 {
    color:#FFF!important;   
}
.color1 h1 {
    color:#000!important;   
}

h1 {
	font-family: "ocr-b-std";
	font-size: 3.2em;
	line-height: 1.4em;
	font-weight: 200;
	letter-spacing: 0.15em;
	text-transform: uppercase;
	margin: 1em 0 0.5em 0;
}
	.bigImage h1 {
		margin-top: 1.4em;
	}
	
	#school h1 {
		color: #222;
		font-family: "proxima-nova", verdana;
		font-size: 3.3em;
		font-weight: normal;
		letter-spacing: 0.01em;
		line-height: 1.25em;
		text-transform: none;
	  font-weight: bold;
		margin-top: 1em;
	}
	#school .bigImage h1, #school .startGallery h1 span  {
	  color: #fff;
	  line-height: 1.28em;
	}
	#school .bigImage h1 span, #school .startGallery h1 span {
		background-color: #DC0080;
		padding: 0 8px;
	}

h2 {
    font-size: 1.175em;
	line-height: 1.25em;
    font-weight:600;
    margin-bottom: 0.3em;
}
	#school h2 {
	  font-size: 1.2em;
	  font-weight: bold;
	  font-family: "proxima-nova",Verdana,helvetica,sans-serif;
	  color: #333;
	}
	
	body#school #StartPageHeading h2 {
	  margin-top: -1em;
	}
	
	body#BildMuseet #StartPageHeading h2 {
	  display:none;
	}
	
	body#BildMuseet .whiteHeading span{
	  color: #fff;
	}

h3 {
    font-size: 1em;
	line-height: 1.2em;
    font-weight: bold;
    margin-bottom: 0.25em;
}
	#school h3 {
	  font: bold 1em Georgia,Times,serif;
	  color: #333;
	  text-transform: none;
	}

#school .introText p {
    color: #444444;
    font-family: "proxima-nova", verdana;
    font-size: 2.7em;
    font-weight: normal;
    letter-spacing: 0.01em;
    line-height: 1.1em;
    text-transform: none;
  margin-bottom: 0.6em;
}

#school .introText em {
  font-style: normal;
  color: #dc0080;
}

body#BildMuseet .blackHeading span{
  color: #000;
}


a.startPageLink {
  font-weight: bold;
  font-family: "proxima-nova",Verdana,helvetica,sans-serif;
  font-size: 1.2em;
  background-color: #fff;
  padding: 0 4px;
  color: #DC0080;
}
.startPageLinkSliperiet {
  font-weight: bold;
  font-family: "proxima-nova",Verdana,helvetica,sans-serif;
  font-size: 1.2em;
  background-color: #fff;
  padding: 0 4px;
  color: #003da5;
}

a#plainText.plainText {
  font-size: 1em;
  line-height: 1.2em;
  font-weight: normal;
  color:#333;
}

.exhibitions a, .calList a, .exhibitionHeading {
    /*font-family: Georgia;*/
    font-size: 1em;
    font-weight: bold;
}

.clearFloat{
	clear:both;	
}

/* Bildmuseet: Kalendarium */
.bmcalendar li.selected {
    background-color: #efefec;
    padding: 15px;
    position: relative;
}
.bmcalendar li.selected .closeLink {
    position:absolute;
    top:15px;
    right:15px;
	line-height: 1.2em;
}

#school .newsList h3,
#school .newsItem h2,
#school .calList h3,
#school .calItem h2 {
  font-family: "proxima-nova", verdana;
  text-transform: none;
  font-weight: bold;
  line-height: 1.4em;
  font-size: 1.5em;
  font-style: normal;
}
#school .newsList h3 a,
#school .newsItem h2 span,
#school .calList h3 a,
#school .calItem h2 span{
  color: #fff;
  background-color: #DC0080;
  padding: 0 3px;
}
#school .newsItem h2 {
  margin-bottom: 20px;
}
#school .newsList li, #school .calList li {
  border-bottom: 1px solid #ccc;
  padding: 27px 0 10px;
}
#school .puff .newsList li {
  border-bottom: 0;
  padding: 0 0 20px 0;
}
#school .puff .newsList h3 a {
  padding: 0;
  background-color: transparent;
}

#school .text .float1 ul.newsListUID {
  list-style: inside none;
  margin-left:0;
}


#school .newsListUID li {
  margin-bottom: 1em;
  list-style: inside none;
}

#school .newsListUID a {
  font-weight:bold;
}

#school .newsListUID a span {
  font-weight:normal;
}

a.ics {
  display: block;
  padding-left: 20px;
  background: transparent url(/img/document_ics.png) no-repeat left top;
}
p {
    margin-bottom: 1em;
    line-height: 1.5em;
}
#school p {
    margin-bottom: 1em;
    line-height: 1.6em;
  font-size: 0.95em;
}
p img {
  margin-bottom: 0.2em;
  /*width: 100%;*/
  height: auto;
  max-width: 100%;
}

#BildMuseet p.textright {
  display: none;
}

#school .float1 .text ul {
  list-style: disc outside none;
  line-height:1.2em;
  font-size:0.95em;
  margin-bottom:1em;
  margin-left:3em;
}

#school .float1 .text ol {
  list-style: decimal outside none;
  line-height:1.2em;
  font-size:0.95em;
  margin-bottom:1em;
  margin-left:3em;
}

#school .float1 .text li {
  margin-bottom:1em;
}

.portraitImage {
  margin:0 0 5px 0;
}
.staffMember {
    float: left;
    margin: 0 8% 10px 0;
    width: 25%;
    height:360px;
}

.staffMember img {
  width: 100%;
  height: auto;
}

.studentList {
    float: left;
    margin: 0 0 10px 0;
    width: 33%;
  padding:0 10px;
  box-sizing:border-box;
}
.studentList img {
  width:100%;
  height:auto;
}
.studentList:nth-child(2n+1) {
  clear:none;
}
.studentList:nth-child(3n+1) {
  clear:both;
}  
body#school.mobile .staffMember {
    margin: 0 8% 10px 0;
    width: 42%;
    height:280px;
}

body#school.mobile .portraitImage {
  margin:0 0 5px 0;
  width:120px;
}

#school p.staffMemberP{
  line-height:1.1em;
  margin-bottom:0.3em;
}

.imagerighthalf img, p .imagerighthalf, h3 .imagerighthalf {
  float:right;
  position:relative;
  width:50%;
  height:auto;
  margin:10px 0 10px 20px;
}

.imageleft img, p .imageleft, h3 .imageleft {
  float:left;
  position:relative;
  margin:0 20px 10px 0px;
}

.imageleftsmall {
    float: left;
    padding-bottom: 7px;
    padding-right: 10px;
    padding-top: 2px;
    width: 25%;
}
figure.imageleftsmall img {
   width:100%;
}

.imagelefthalf {
    float: left;
    padding-bottom: 7px;
    padding-right: 10px;
    padding-top: 2px;
    width: 40%;
}
figure.imagelefthalf img {
   width:100%;
}

.imagefullwidth img {
  width: 100%;
  height: auto;
}

.imagerightsmall img, p .imagerightsmall, h3 .imagerightsmall {
    display: block;
    float: right;
    padding-bottom: 7px;
    padding-left: 2%;
    padding-top: 2px;
    width: 30%;
}
ul.puff li p.imgNoscale a img {
  width: 46%;
  height: auto;
}

tr.odd {
  background-color:#eee;
}

tr.odd td, tr.even td{
  padding:5px;
}

#header {
    position: absolute;
    height: 90px;
    top: 0px;
    right: 0px;
    left: 0px;
    background: #000;
    z-index: 12000;
}
#school #header {
  background-color: #222;
}
#logo {
    left: 0px;
    top: 15px;
    position: absolute;
}

.float1,
.float2,
.float3
{
    float: left;
    margin-bottom: 30px;
}
/*
#footer {
    height: 90px;
    background: #000;
    position: relative;
    z-index: 20;
}
*/
#footer {
  height: 90px;
  width: 100%;
  background: #000;
  position: absolute;
  bottom: 0;
}

#school #footer {
  background: #222;
}

ul.mixRSS li {
  margin-bottom:7px;
}

#school #footer .mixRSSlink, 
#school #footerExtended .mixRSSlink {
  color: #aaa;
  font-weight:bold;
  text-decoration:none;
  white-space:nowrap;
}

#school #footer .mixRSSlabel,
#school #footerExtended .mixRSSlabel{
  color: #666;
  margin-top:3px;
}

#footerExtended {
  margin-top: 90px;
  padding: 0 0 50px 0;
}

#footerExtended p {
  color: #aaa;
  font: normal 0.75em/1.5em verdana,arial,helvetica,sans-serif;
}

#footerExtended a{
  color: #aaa;
  text-decoration: underline;
}
  #footerExtended .menuFooterContainer {
    height: 80px;
  }
.contentWidth {
  position: relative;
}

#content {
    min-height: 100%;
    height: auto;
    position: relative;
    margin-bottom: -90px;
}
.subpage #content {
  background-color: #fff;  
}

#content .contentWidth {
/*    padding: 180px 0px 10px 0px; */
  padding: 90px 0 100px 0;
}

#content .contentWidth.topImage {
     padding-top: 40px;
}

#content .bigImage {
    position: relative;
    width: 100%;
    height: auto;  
    overflow: hidden;  
    bottom: 40px;
    top: 90%;
}

.touch {
    background: #F0F !important;
}

#langBtn a {
    cursor: pointer;
}

.contentWidth .date {
    font-family: "ocr-b-std";
    font-size: 1.3em;
    line-height: 1.0em;
    font-weight: 100;
    text-transform: uppercase;
    color: #999;
    margin: 0 0 1.5em 0;
}
#school .contentWidth .date {
    font-family: "proxima-nova", verdana;
    font-size: 1.8em;
    font-weight: 200;
    color: #D3D3D3;
    margin: 0 0 0.67em 0;

}
#columns {
    width: 100%;
    display: none;
}

.item {
    width: 220px;
    margin: 10px 0px;
    float: left;
    background: #000;
    padding: 50px;
    color: #FFF;
}

.column {
    float: left;
    width: 200px;
}

ul.puff {
    background: #f3f3ec;
    display: block;
    padding: 25px 0px 20px 0px;
    color: #000;
}
#school ul.puff, #school .booking {
  padding-bottom: 25px;
  font-family: "proxima-nova", verdana;
}

#school .float1 .booking ul.calListFp {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#school .float1 .booking ul.calListFp ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#school ul.puff h3, #school .booking h3 {
  font: bold 0.85em/1.25em Verdana,Arial,Helvetica;
  color: #444;
}
#school ul.puff h3 a {
  color: #444;
  text-transform: none;
}
  #school ul.puff .dates, #school .booking .dates {
    font: normal 0.8em/1.25em Verdana,Arial,Helvetica;
    color: #666;
    padding: 0;
  }
#school ul.puff .calListFp > li, #school .booking .calListFp > li {
    position: relative;
    padding-left: 54px;
  }

#school .booking .calListFp > li {
    background-color: #EFEFEC;
    margin: 0 0 4px;
    padding: 16px 25px 6px 73px;
}

#school ul.puff .calListFp .dates, #school .booking .calListFp .dates {
  position: absolute;
  left: 0;
  top: 0;
  width: 54px;
  height: 80px;
  background: transparent url(/img/date-bg.png) no-repeat left top;
  padding: 8px 0 0 0;
}

#school .booking .calListFp .dates {
    background-image: url("/img/date-bg-withmonth.png");
    left: 17px;
    top: 17px;
}

  #school ul.puff .calListFp .dates span, #school .booking .calListFp .dates span {
    display: block;
    width: 40px;
    text-align: center;
    color: #333;
  }
  #school ul.puff .calListFp .dates .dates-day, #school .booking .calListFp .dates .dates-day, #school .booking .calListFp .dates .dates-month  {
    font: 11px/11px Verdana,Arial,Helvetica,sans-serif;
  }
  #school ul.puff .calListFp .dates .dates-date, #school .booking .calListFp .dates .dates-date {
    font: 20px/20px Georgia,Times New Roman, serif;
  }

#school .booking .calListFp .dates .dates-month {
    padding-top: 2px;
    text-transform: uppercase;
}


body#school #startcontainer .contentWidth .float1 .puff, 
body#school #startcontainer .contentWidth .float2 .puff,
body#school #startcontainer .contentWidth .float3 .puff
{
  width: 100%;
}

#startcontainer {
  background-color: #fff;
  margin-top: -46px;
  padding-top: 46px;
}

ul.submenu {
	color: #fff;
    background: #000;
    display: block;
    padding: 25px 0px 15px 0px;
}

#school ul.submenu {
    background: #222;
}

ul.submenu .selected,
.pageNavigation .selected,
ul.submenu li a:hover {
    color: #fff;
}
#school ul.submenu .selected,
#school.pageNavigation .selected {
    font-weight:700;
}

ul.submenu li.level3, li.level4 {
    padding: 0.25em 0 0 0.8em;
}

#school ul.submenu li.level3, #school ul.submenu li.level4, #school ul.submenu li.level5 {
    padding: 0.5em 0 0 1em;
}

ul.submenu > li, ul.puff > li {
    padding: 0px 25px 10px 25px;
}

#school ul.submenu > li, ul.puff > li {
    padding: 0px 25px 0.5em 25px;
}

ul.submenu > li:first-child, ul.puff > li:first-child, #school ul.submenu > li:first-child, #school ul.puff > li:first-child {
    padding: 0px 25px 0px 25px;
}

ul.submenu li a {
	color: #cbcbcb;
	font-family: Georgia, "Times New Roman" , Times, serif;
	font-weight: normal;
	line-height: 1.25em;
}
#school ul.submenu li a {
	font-family: "proxima-nova",verdana,arial,helvetica,sans-serif;
	line-height: 1.15em;
}

ul.submenu h2,
ul.puff h2 {
    text-transform: uppercase;
    font-family: "ocr-b-std";
    font-size: 1em;
    line-height: 1.4em;
    letter-spacing: 0.15em;
    color: #FFF;
    font-weight: normal;
    margin-bottom: 0.75em;
}

#school ul.submenu h2,
#school ul.puff h2 {
    font-family: "proxima-nova", verdana;
  text-transform: none;
  letter-spacing: 0;
  font-size: 1.1em;
  color: #dc0080;
}
#school ul.submenu h2 a,
#school ul.puff h2 a {
  color: #dc0080;
}
ul.puff .sidebarHeading {
    color: #000;
    margin: 0 0 10px 0;
}
#school ul.puff .sidebarHeading {
  margin: 0 0 10px 0;
}
ul.puff li p {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
#school ul.puff li p {
  font: normal 0.8em/1.6em verdana,arial,helvetica;
  color: #333;
}
ul.puff li img {
    width: 100%;
    max-width: 250px;
    height: auto;
}
#school ul.puff li img {
  margin-bottom: 16px;
}

#school ul.puff p.readmorelink {
  margin: 0;
}

ul.puff li img.logo {
	max-width: 100%;
}

p a.columnarrow, #school p.readmorelink a, #school ul.puff p.readmorelink a, a.readmorelink  {
    display: block;
    padding-left: 17px;
    background: transparent url(/img/readmore.png) no-repeat 0px 5px;
  }

 
.contentWidth.show .imageGallery,
.contentWidth.show h1,
.contentWidth.show .date {
    width: 100%;
}

.submenu {
    width: 300px;
}

/*normal---------------------------------------------------------------------------------*/
.contentWidth.text row {
    display: table;
    width: 100%;
}

.contentWidth.text {
    width: 980px;
    display: block;
}
.contentWidth.text .float1,
.contentWidth.text .float2 {
/*    display: table-cell;
    float: none;
  */
    vertical-align: top;
    text-align: left;
}

.contentWidth.text .float1 {
/*    width: 625px;
    padding-right: 55px;
*/
}

.contentWidth.text .float2 {
    width: 100%;
    margin-left: 0px;
}

.contentWidth.text .float2 .puff {
    width: 300px;
    margin: 0px 0px 10px 0px;
    float: none;
    display: block;
}
.contentWidth.show .float1, 
.contentWidth.show .float2 {
    width: 100%;
    margin: 12px 0;
}

.contentWidth ul.submenu {
/*    width: 45%;
    float: right; */
    margin:  60px 0 25px;
}

/*slut normal---------------------------------------------------------------------------------*/

/* Standard format listings */
.bmcalendar li, .exhibitions li, .newsList li, .calList li, .searchList li {
    margin-bottom: 2.0em;
}
.dates {
    color: #999;
    display: block;
    font-family: "ocr-b-std";
    font-size: 0.85em;
	line-height: 1.5em;
    letter-spacing: 2px;
    padding: 0.05em 0 0.1em 0;
}
#school .dates {
	font-family: "proxima-nova", verdana;
	letter-spacing: 0;
	padding: 0.7em 0 0.5em 0;
}
.rssList {
    clear: both;
}

/* Footer links */
.footerLinks {
    color: #ccc;
    font-family: "ocr-b-std";
    font-size: 0.75em;
    letter-spacing: 0.1em;
    position: absolute;
    top: 30px;
    left: 0px;
    margin-right: 100px;
}
#school .footerLinks {
  font-family: "proxima-nova", verdana;
  color: #fff;
  letter-spacing: 0;
  font-size: 1em;
  width:65%;
}
.footerLinks p {
  margin-bottom:0px;
  text-transform:uppercase;
}
#school .footerLinks p {
  text-transform: none;
}
.footerLinks a {
    color: #FFF;
}
#school .footerLinks a {
  color: #ccc;
}
.yearList li {
    float: left;
    padding-right: 10px;
}

.yearList {
    display: inline-block;
    margin: 0 0 10px 0;
}

#startGallery {
    position: relative;
    margin-top:69px; 
  padding-bottom: 90px;
  overflow: hidden;
}
.startGallery {
  position: absolute;
  top: 0;
  left:  0;
}
#school .startGallery {
  position: static;
}
.galleryItem {
    position: absolute;    
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-size:cover;    
    background-position:center center;
    background-color:#FFF;
    overflow-y: hidden;
}

.galleryItem div {
    position: relative;
    top: 50px;
    width:75%;
    padding:0 0 0 0px;
    color: #FFF;
    font-family: "ocr-b-std";    
    letter-spacing: 0.3em;
    line-height:1.6em;
    z-index: 10;
    text-transform:uppercase;
}

.galleryItem a {    
    color: #FFF;
    display:inline-block;
    width:100%;
}

.startGalleryImage {
    width:100%;
    position:relative;
    height:auto;
}

.galleryHeading {
  position: absolute;
/*    -moz-word-wrap: break-word;
    -webkit-word-wrap: break-word;
    word-wrap: break-word;
  */
    top: 0px;
}
    
.galleryHeadingImage {
    position:absolute;
    top:0;
    left:0px;

    width:100%;
    height:auto;

}

.blackBG {
    background:#000;
/*    min-height:0!important; */
}

div.share {
    margin-top:  10px;
    padding-top:  5px;
    text-align:  center;
    border-top:  1px solid #222;
    border-bottom:  1px solid #222;
}
.highlight {
  background-color:#ff8;
}
.slideNavigation {
  width:20%;
  height:100%;
  display:block;
  position:absolute;
  z-index:9999;

  /* Needed for IE<=8  */
  background-image:url(/img/1x1.gif);
}
.slideNavigation img {
  display:block;
  position:absolute;
  top:50%;
  margin-top:-52px;
}
#slideBack {
  left:0;
}
#slideBack img {
  left:20px;
}
#slideForward {
  right:0;
}
#slideForward img {
  right:20px;
}
#slideshowNavigation {
  position:absolute;
  bottom:140px;
  width:100%;
  text-align:center;
  z-index:9999;
}
body#school #StartPageHeading {
  z-index:10000;
}
body#school #slideshowNavigation {
  bottom:40px;
}
#slideshowNavigation a {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin:0 10px;
  overflow: hidden;
  background-color: #666;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-indent:-1000em;
}
#slideshowNavigation a.active,#slideshowNavigation a.activeSlide {
  background-color:#fff;
}

.pressphoto img {
  display:block;
  float:left;
  margin-right:10px;
}
.pressphoto p {
  float:left;
}
.pressphoto {
  overflow:hidden;
  margin-bottom:20px;
  padding-top:20px;
}
#loginbox,#logoutbox {
  float: left;
  background-color: #000;
  padding: 20px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
#loginbox td {
  padding:5px;
}
#loginbox label {
  font:normal 12px/12px arial,helvetica,sans-serif;
  color:#fff;
}
#loginbox #submit,#logoutbox #submit {
  border: 0;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color:#fff;
  color:#000;
   font-family: "ocr-b-std";
   text-transform:uppercase;
   letter-spacing:1px;
}
#loginbox .status, #logoutbox .status {
  font:bold 12px/12px arial,helvetica,sans-serif;
  color:#fff;
}
#loginbox .status {
  color:#f44;
}
.document-link a, a.document-link {
  padding-left:24px;
  background:transparent url(/img/page_link.png) no-repeat left top;
}
.document-link a.link-pdf, a.document-link.link-pdf {
  background-image:url(/img/page_white_acrobat.png);
}
.document-link a.link-doc, a.document-link.link-doc {
  background-image:url(/img/page_word.png);
}
.document-link a.link-xls, a.document-link.link-xls {
  background-image:url(/img/page_excel.png);
}

/*

  Merge bildmuseet.umu.se stylesheet
  2013/11/14

*/

#content.sizeFixer.Startpage{
  position: absolute; !important;
  height:auto !important;
  min-height: 99% !important;
  width: 100%;
}

.Startpage .slideshowItem h2{
  margin-top: -20px;
}
.Startpage.sizeFixer #slideshowNavigation{
  position:absolute;
  width:100%;
  text-align:center;
  z-index:9999;
}

.Startpage.sizeFixer .slideNavigation img {
  display:block;
  position:absolute;
  top:50%;
  margin-top:-52px;
}

.Startpage.sizeFixer .slideNavigation{
  width:20%;
  height:78%;
  display:block;
  position:fixed;
  z-index:0;
  top: 89px;
  /* Needed for IE<=8  */
  background-image:url(/img/1x1.gif);
}

.Startpage #StartPageHeading h1{
  width: 100%;
  color: #fff;
	padding-top:20px;
}


#BildMuseet #mainMenu.desktop ul li ul{
	float: left;
	left: 7px;
	right: inherit;
	min-width: 100%;
}

.Startpage .slideshowItem h1 span{
    padding-bottom: 0px;
    padding-left: -10px;
    padding-right: 8px;
    padding-top: 0px;
    color: #FFFFFF;
    /*line-height: 1.28em;*/
    text-transform: none;
    font-family: "ocr-b-std",verdana;
    font-size: 2em;
    font-weight: bold;
    display: block;
    letter-spacing: 0.01em;
    word-wrap:break-word;
    -ms-word-break: break-all;
    -moz-word-break: break-all;
    -o-word-break: break-all;
    -webkit-word-break: break-all;
    word-break: break-all;
    text-transform: uppercase;
}
#BildMuseet .Startpage .slideshowItem h1 span {
  /*line-height: 1.5em;*/
  font-weight: normal;
  letter-spacing: 0.35em;
}


.backstretch{
  top: 0 !important;
}



.PressImages .float1 {
     width: 100% ! important;
}

.PressImages .contentWidth {
     width: 100%;
}

.PressImages .contentWidth .text {
     width: 100%;
}

.PressImages .contentWidth .text div.pressOuter {
     max-height: 350px;
    height: auto;
     width: 100%;
    clear: both;
     float: none;
    padding: 2% 0;
    margin: 0;
}

.pressInner {
  height: 180px;
  float: left;
}

.PressImages .clear {
     border-bottom: 1px solid #CCCCCC;
     clear: both;
     float: none;
     height: 0px;
     margin: 0px ! important;
     width: 0px;
}

.PressImages img{
  float: left;
  margin: 0px 22px 22px 0;
}

.singlePressImage img{
  width: 50%;
  max-width: 400px;
  height: auto;
  float: left;
}

.mobile .singlePressImage img{
  width: 100%;
  max-width: none;
}

.mobile .singlePressList{
  width: 100%;
  margin: 0;
}

.mobile .singlePressList li{
  margin: 0;
}

.singlePressList{
     
     color: #FFFFFF;
     float: left;
     font-size: 18px;
     letter-spacing: 1px;
     margin-left: 0px;
}

.singlePressList li {
  background: none repeat scroll 0% 0% #000000;
     margin: 0px 12px 0px 12px;
     padding: 5px 15px;
    line-height: 25px;
}

.singlePressList li span{
  font-size: 13px;
  display: inline;
  line-height: 0;
}

.singlePressList .pressImageLink{
  background: #fff;
  margin-left: 0;
}
		

/* FORMS */

input[type="submit"] {
	background: #000;
	border: none;
	outline: none;
	padding: 12px 30px;
	text-transform: uppercase;
	font-size: 0.9em;
	line-height: 15px;
	font-family: "ocr-b-std";
	cursor: pointer;
	color: #aaa;
	margin: 0;
	vertical-align: top;
	-webkit-appearance:none;
	border-radius: 0;
}
	input[type="submit"]:hover {
		background: #222;
		color: #fff;
	}
	#school input[type="submit"] {
		font-family: "proxima-nova";
		font-weight: 700;
	}

input[type="text"] {
	-webkit-appearance:caret;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	width: 200px;
	background: #EFEFEC;
	border: none;
	outline: none;
	padding: 10px;
	margin: 0;
	border-radius: 0;
}


.space-leftColumn #leftColumn{
	margin-top:100px;				
}





/*video för bildmuseet */

.bildmuseet-videos .btn { 
	font-family: "proxima-nova", sans-serif;
	display: inline-block;
	padding: 6px 16px;
}
.bildmuseet-videos a.btn {
	text-decoration: none;
}

.bildmuseet-videos .btn-primary {
	color: #fff !important;
	background-color: #003da5;
}
.bildmuseet-videos .btn-primary:hover {
	background-color: #034ECF;
}

.bildmuseet-videos .btn-info {
	color: #fff !important;
	background-color: #000000;
}
.bildmuseet-videos .btn-info:hover,
.bildmuseet-videos .btn-info.active{
	background-color: #555555;
}





#school .stories h3{
    font-family: "proxima-nova", verdana;
    text-transform: none;
    font-weight: bold;
    line-height: 1.4em;
    font-size: 1.5em;
    font-style: normal;	
}
#school .stories h3,
#school .stories h3 a{
    color: #fff;
    background-color: #DC0080;
    padding: 0 3px;
}

#school .stories .top-image{
	width: 100%;
    margin-top: 0.7em;
}

#school .stories .ingress,
#school .stories .full-content{
    margin-top: 0.7em;
	 margin-bottom: 0.7em;
}
#school .stories .ingress{
	font-weight:bold;	
}
#school .stories .ingress img,
#school .puff .ingress img{
	margin-left:20px;	
}



#school .blogg h3,
#school .blogg h3 a{
		color:#222;
    font-family: "proxima-nova", verdana;
    text-transform: none;
    font-weight: bold;
    line-height: 1.4em;
    font-size: 1.5em;
    font-style: normal;	
}
#school .blogg h3,
#school .blogg h3 a{
 /*   color: #fff;
    background-color: #003da5;*/
    padding: 0 3px;
}

#school .blogg .top-image{
	width: 100%;
    margin-top: 0.7em;
}

#school .blogg .ingress,
#school .blogg .full-content{
    margin-top: 0.7em;
	 margin-bottom: 0.7em;
}
#school .blogg .ingress{
	font-weight:bold;	
}
#school .blogg .ingress img{
	margin-left:20px;	
}

#school .news h3,
#school .news h3 a{
	color:#222;
    font-family: "proxima-nova", verdana;
    text-transform: none;
    font-weight: bold;
    line-height: 1.4em;
    font-size: 1.5em;
    font-style: normal;	
}
#school .news h3,
#school .news h3 a{
 /*   color: #fff;
    background-color: #003da5;*/
    padding: 0 3px;
}

#school .news .top-image{
	width: 100%;
    margin-top: 0.7em;
}

#school .news .ingress,
#school .news .full-content{
    margin-top: 0.7em;
	 margin-bottom: 0.7em;
}
#school .news .ingress{
	font-weight:bold;	
}
#school .news .ingress img{
	margin-left:20px;	
}


.clearfix:after {
  content: "";
  display: table;
  clear: both;
}


.frontpagestories .imagelefthalf,
.stories .imagelefthalf {
    float: left;
    padding-bottom: 7px;
    padding-right: 10px;
    padding-top: 2px;
    width: 40%;
}
.frontpagestories .imagerighthalf,
.stories .imagerighthalf {
    float: right;
    width: 40%;
    padding-left: 10px;
    padding-top: 2px;
    padding-bottom: 7px;
	margin:0;
}



img.noleftmargin{
	margin-left:0 !important;
	margin-top:7px;
	margin-bottom:0 !important;
}


#school p.largeheading,
#school span.largeheading, 
#school h2.largeheading,
#school h3.largeheading,
#school h4.largeheading{
    color: #444444;
    font-family: "proxima-nova", verdana;
    font-size: 2.7em;
    font-weight: normal;
    letter-spacing: 0.01em;
    line-height: 1.1em;
    text-transform: none;
    margin-bottom: 0.6em;
}





.rightMargin img{
	margin-right:20px;	
	}

.leftMargin img{
	margin-left:20px;	
	}





.colblock{
	display:block;
margin-left:55px;	
	}


.colblockleft{
			float:left;	
		}

.dark-button{
	text-align:center;
	color:#fff !important;
    display: inline-block;
    min-width:235px;
    height: auto;
    padding: 0.625em 1.9375em;
    margin: 0;
    background: none;
    letter-spacing: 0.0625em;
    text-transform: capitalize;
    white-space: normal;
    font-weight: 600;
    line-height: 1.9;
	background-color: #333333;	
}

.dark-button span{
	color:#fff;
				}
.dark-button:hover{
					background-color: #1a1a1a;	
					}











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
